#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Mon Apr 21 12:08:42 CDT 2025
farmersdelight=true
a=false
boatload=true
redeco=true
regions_unexplored=true
quark=true
create=true
woodworks=true
storagedrawers=true
